<include file="public@header"/>
</head>
<body>
<div class="wrap js-check-wrap">
    <ul class="nav nav-tabs">
        <li class="active"><a href="{:url('nav/index')}">所有导航</a></li>
        <li><a href="{:url('nav/add')}">添加导航</a></li>
    </ul>
    <form action="{:url('Rbac/listorders')}" method="post" class="margin-top-20">
        <php> $is_main=array("1"=>'是',"0"=>'否');</php>
        <table class="table table-hover table-bordered">
            <thead>
            <tr>
                <th width="40">ID</th>
                <th>{:lang('NAME')}</th>
                <th width="80">主导航</th>
                <th>{:lang('DESCRIPTION')}</th>
                <th width="160">{:lang('ACTIONS')}</th>
            </tr>
            </thead>
            <tbody>
            <foreach name="navs" item="vo">
                <tr>
                    <td>{$vo.id}</td>
                    <td>{$vo.name}</td>
                    <td>
                        <empty name="vo.is_main">
                            <span class="label label-default">
                                {$is_main[$vo.is_main]}
                            </span>
                            <else/>
                            <span class="label label-success">
                                {$is_main[$vo.is_main]}
                            </span>
                        </empty>
                    </td>
                    <td>{$vo.remark}</td>
                    <td>
                        <a class="btn btn-xs btn-primary" href="javascript:parent.openIframeLayer('{:url('NavMenu/index',array('nav_id'=>$vo['id']))}','{$vo.name}菜单管理',{});">菜单管理</a>
                        <a class="btn btn-xs btn-success"  href="{:url('nav/edit',array('id'=>$vo['id']))}">{:lang('EDIT')}</a>
                        <a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('nav/delete',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
                    </td>
                </tr>
            </foreach>
            </tbody>
        </table>
    </form>
</div>
<script src="__STATIC__/js/admin.js"></script>
</body>
</html>